	
.the_new, .adapt_menu, .adapt_menu2 {display:none}


@media (min-width: 768px) and (max-width:999px) {
	body, html {
		min-width: 769px;
		margin:0
	}
	
	body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.content table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
	
	.header_bg, .header_bg2, .footer {min-width:0}
		
		.area_list {height:auto;text-align:center}
		.area_list:after {display: table;	clear: both;	content: '';}
		.list_item {float:none;display:inline-block;}
				.list_text {display:table;width:100%;height:100%}
				.list_text > span {display:table-cell;vertical-align:middle}
		
		.nav, .sidebar {width:25%;margin:25px 0}
		.content {width:50%;margin:25px 0;padding-right:15px}
		
		.homestead h3, .interview h3 {width:100%;font-size:12px}
		
			.blocks-list {margin:15px 0;text-align:center}
			.blocks-list .item {margin:10px!important;float:none;display:inline-block;vertical-align:top;}
			
			#commentform input, #commentform textarea {max-width:90%;box-sizing:border-box}	
			
			.wp-pagenavi span, .wp-pagenavi a {display:inline-block;}
			
			p > ymaps {width:100%!important}
	
}



@media (max-width: 767px) {
	body, html {
		min-width: 210px;
		margin:0;
		padding:0;
		
		height:auto;
	}
	
	
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.content table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
		.header_bg, .header_bg2 {height:auto;min-width:0;background:#3CBA34;padding:10px;text-align:center}
			
			.logo {margin:10px auto;text-align:center}
			.newlogo {margin:10px auto;display:block;text-align:center}
			
		.conteiner {padding:10px}
			.content {float:none;width:100%;margin:0}
			.content h1 {margin:0}
			.content_info {margin:10px 0!important}
			
			.blocks-list {margin:15px 0;text-align:center}
			.blocks-list .item {margin:10px!important;float:none;display:inline-block;vertical-align:top;}
			
			.content_info p {margin:0 0 15px}
			
			.content_block {float:none;width:100%}
				.cb_title {margin:5px 0;background-size:cover}
				.cb_title_block {width:100%}
				.cb_title_block h3 {float:none;margin:7px 10px 0}
				.respost {margin:10px 0}
				
			.footer {background:none;height:auto;margin:0;padding:10px;min-width:0}	
				.footer_content span {margin:0}
				
			#commentform input, #commentform textarea {max-width:90%;box-sizing:border-box}	
			
			.wp-pagenavi span, .wp-pagenavi a {display:inline-block;}
			
			p > ymaps {width:100%!important}
			
			.newsearch {display:block;margin:10px 0æ;padding:10px;background:rgba(0,0,0,0.1)}
				.newsearch input {padding:5px}
				
			.area_list {height:auto;text-align:center}
			.area_list:after {display: table;	clear: both;	content: '';}	
			.list_item {float:none;display:inline-block;}
				.list_text {display:table;width:100%;height:100%}
				.list_text > span {display:table-cell;vertical-align:middle}
			
	/****/

		.adapt_menu {padding:10px;z-index:100;display:block;font-size:16px;font-weight:bold;text-transform:uppercase;cursor:pointer;line-height:24px;color:#fff;background:#72B7EF;}
            .adapt_menu span {margin:0 3px 3px 0;display:inline-block;vertical-align:middle;width:30px;height:3px;background:#fff;position:relative;}
            .adapt_menu span:before {content:'';width:100%;position:absolute;top:-6px;left:0;height:3px;background:#fff;}
			.adapt_menu span:after {content:'';width:100%;position:absolute;bottom:-6px;left:0;height:3px;background:#fff;}
			
			.main_title, .menu, .area_list, .nav, .sidebar, .footer_content ul, .nomobile, .homestead_imgbann {display:none}
			
			#adapt_menu2 {background:#3cba34}
			
			#menu a {color:#3cba34;display:block;padding:10px}
			#menu li {border-bottom:1px #ddd solid;}
			
			.aboxes {display:block;margin:10px 0;text-align:center}
				.abox {display:inline-block;margin:10px}
}
